<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.user" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<?xml version=\"1.0\" encoding=\"utf-8\" ?><!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" | 我的和网</title>\r\n<meta content=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"和网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n</head>\r\n<body>\r\n");
	templateBuilder.Append("<div class=\"adtop\">\r\n    <a href=\"/index.aspx\">首页</a> ");
if (session.user==null)
{

	templateBuilder.Append("<a href=\"/login.aspx\">登录</a> <a href=\"/register.aspx\">注册</a>");
}
else
{

	templateBuilder.Append("<a href=\"user.aspx\">我的和网</a>");
}//end if

	templateBuilder.Append(" <a href=\"/cart.aspx\">购物车(<span class=\"red\">");
templateBuilder.Append(session.cart.num);
templateBuilder.Append("</span>)</a>\r\n</div>\r\n");

	templateBuilder.Append("\r\n<p>欢迎您! ");
templateBuilder.Append(session.user.name);
templateBuilder.Append(" <a href=\"/login.aspx?action=out\">安全退出</a><br />\r\n我的和网:积分");
templateBuilder.Append(session.user.score);
templateBuilder.Append(", 金币");
templateBuilder.Append(session.user.gold);
templateBuilder.Append(", 余额");
templateBuilder.Append(session.user.money);
templateBuilder.Append("<br />\r\n");
if (session.user.group!=null)
{

	templateBuilder.Append("当前级别: ");
templateBuilder.Append(session.user.group.name);
templateBuilder.Append(", 折扣:");
if (session.user.group.discount!=10)
{
templateBuilder.Append(session.user.group.discount);
templateBuilder.Append("折");
}
else
{

	templateBuilder.Append("无");
}//end if

	templateBuilder.Append("<br />\r\n");
}//end if

	templateBuilder.Append("\r\n<a href=\"/index.aspx\">现金券优惠区</a>\r\n<br />\r\n【我的和网】<br />\r\n&gt;<a href=\"/cart.aspx\">查看我的购物车</a><br />\r\n&gt;<a href=\"/user_order.aspx\">查看我的订单</a><br />\r\n&gt;<a href=\"/user_gbook.aspx\">最近留言历史</a><br />\r\n【我的个人信息】<br />\r\n&gt;<a href=\"/user_addr.aspx\">填写收货地址</a><br />\r\n&gt;<a href=\"/user_info.aspx\">完善个人资料</a><br />\r\n&gt;<a href=\"/user_pass.aspx\">修改用户密码</a></p>\r\n<p>【最新活动】<br />\r\n<span class=\"red\">[手机]</span><a href=\"index.php?id=6975\">智能机无所不能两折抢</a><br />\r\n<span class=\"red\">[电脑]</span><a href=\"index.php?id=10736\">两千左右超实惠笔记本</a><br />\r\n<span class=\"red\">[数码]</span><a href=\"index.php?id=12390\">超隐蔽超微型的摄像机</a><br />\r\n<span class=\"red\">[手表]</span><a href=\"index.php?id=15484\">时尚学生表低价劲抢中</a><br />\r\n<span class=\"red\">[靓包]</span><a href=\"index.php?id=18094\">潮流皮质女包给力热促</a><br />\r\n<span class=\"red\">[名鞋]</span><a href=\"index.php?id=18132\">特价学生名鞋全场特惠</a><br />\r\n<span class=\"red\">[男装]</span><a href=\"index.php?id=18124\">秋冬韩版帅气男装劲抢</a><br />\r\n<span class=\"red\">[女装]</span><a href=\"index.php?id=18174\">秋冬女装新品限时热促</a><br />\r\n<span class=\"red\">[清仓]</span><a href=\"index.php?id=18222\">质优价廉商品全场甩卖</a></p>\r\n");
	templateBuilder.Append("<p>\r\n    还没账号?免费<a href=\"register.aspx\">注册</a><br />\r\n    和网:waphe.com<a href=\"/help/favor.aspx\">(存书签)</a></p>");

	templateBuilder.Append("\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
